<template >
    <div class="dialog-table-container">
        <el-table
            height="400"
            align="center"
            :data="tableData"
            class="dialog_table"
            :cell-style="{'text-align': 'center'}"
            :header-cell-style="{'text-align': 'center'}"
        >
            <el-table-column prop="name" label="项目名称" width="320">
            </el-table-column>
            <el-table-column prop="a" label="牵头单位" width="200">
            </el-table-column>
            <el-table-column
                prop="a"
                label="主责单位"
                width="200"
            ></el-table-column>
            <el-table-column prop="d" label="改革措施" width="100"
                >-
            </el-table-column>
            <el-table-column prop="e" label="下发时间">
                2022-02-15
            </el-table-column>
        </el-table>
        <!--    <pagenation @currentChange="pageChange" class="pagenation"></pagenation>-->
    </div>
</template >
<script >
import pagenation from './pagenation.vue'

export default {
    name: 'reformMeasures',
    components: {pagenation},
    props: {
        tableOptions: {
            type: Object,
            default: () => {
                return {}
            },
        },
    },
    data() {
        return {
            tableData: [
                {
                    name: '推动数字重庆建设',
                    a: '市大数据发展局',
                },
                {
                    id: 2,
                    name: '全市开发区（园区）数',
                    a: '市发展改革委',
                },
                {
                    id: 3,
                    name: '探索制造业“亩均论英雄”改革',
                    a: '市经济信息委',
                },
                {
                    id: 4,
                    name: '实施国企战略性重组和专业化整合',
                    a: '市国资委',
                },
                {
                    id: 5,
                    name: '建立企业上市助推机制',
                    a: '市金融监管局',
                },
                {
                    id: 6,
                    name: '探索强村富民综合改革',
                    a: '市发展改革委',
                },
                {
                    id: 7,
                    name: '探索经济区与行政区适度分离改革',
                    a: '市农业农村委',
                },
                {
                    id: 8,
                    name: '推进涉企涉民服务全生命周期“一件事一次办”',
                    a: '市发展改革委',
                },
                {
                    id: 9,
                    name: '打造“信用重庆”升级版',
                    a: '市政府办公厅',
                },
                {
                    id: 10,
                    name: '建设政企学研深度融合的现代职教体系',
                    a: '市发展改革委',
                },
                {
                    id: 11,
                    name: '健全平安重庆风险闭环管控机制',
                    a: '市教委',
                },

                {
                    id: 12,
                    name: '推进渝警数智“情指行”一体化现代警务改革',
                    a: '市委政法委',
                },
                {
                    id: 13,
                    name: '建立领导班子运行评估和群众口碑评价机制',
                    a: '市公安局',
                },
                {
                    id: 14,
                    name: '推进“党建扎桩·治理结网”基层治理现代化改革',
                    a: '市委组织部',
                },
                {
                    id: 15,
                    name: '实施投融资多元化改革',
                    a: '市委组织部',
                },
            ],
        }
    },
    mounted() {},
}
</script >
<style lang="scss" scoped>
</style >
<style lang="scss">
@import './table.scss';
</style >
